@import url(bootstrap/css/bootstrap.css);
@import url(bootstrap/css/bootstrap-responsive.css);
@import url(//fonts.googleapis.com/css?family=Exo:300|Open+Sans:400,700);
body {
  font-family: "Open Sans", sans-serif;
  background: #222222 url(https://109abdcaa0eb881964aa-aa226c220c757a77a7755348fce22e9b.ssl.cf2.rackcdn.com/images/irongrip.png);
  text-rendering: optimizeLegibility;
  color: white;
  line-height: 1.5; }

a:link, a:visited {
  color: #65f372; }

a:hover, a:active {
  color: #98ffa5; }

header {
  margin-bottom: 2em;
  text-align: center;
  font-family: Exo, sans-serif; }
  header h1, header h2 {
    font-weight: 300;
    text-shadow: 0 2px 1px black; }
  header h1 {
    text-transform: uppercase; }
    header h1 a:link, header h1 a:visited {
      color: #efefef; }
    header h1 a:hover, header h1 a:active {
      color: #98ffa5;
      text-decoration: none; }
  header h2 {
    font-size: 150%; }

@media (max-width: 480px) {
  header h1, header h2 {
    line-height: 1; } }
article, section {
  margin-bottom: 1em; }

article {
  padding: 1em 2em;
  background: white;
  color: #222222;
  border-radius: 4px;
  box-shadow: 0 2px 30px black; }

@media (max-width: 480px) {
  article {
    padding: 0.5em 1em; } }
.navbar-inverse a.brand {
  font-family: Exo;
  text-transform: uppercase; }
.navbar-inverse .navbar-inner {
  text-align: center; }
  .navbar-inverse .navbar-inner ul.nav {
    display: inline-block;
    float: none; }

@media (min-width: 767px) {
  .navbar {
    margin-bottom: 5px; }

  .navbar-inverse .navbar-inner {
    background: url(https://109abdcaa0eb881964aa-aa226c220c757a77a7755348fce22e9b.ssl.cf2.rackcdn.com/images/header-crud.png) bottom repeat-x;
    min-height: 58px;
    box-shadow: none;
    border: none; }
    .navbar-inverse .navbar-inner a.brand {
      font-family: Exo;
      text-transform: uppercase;
      font-size: inherit; }
    .navbar-inverse .navbar-inner .brand, .navbar-inverse .navbar-inner .nav > li a {
      color: #bcbcbc; }
      .navbar-inverse .navbar-inner .brand:hover, .navbar-inverse .navbar-inner .nav > li a:hover {
        color: #98ffa5; } }
footer {
  text-align: center; }

@media (min-width: 767px) {
  html, body {
    height: 100%; }

  #sticky-wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -70px; }

  #sticky-push, footer {
    height: 70px; }

  footer {
    background: url(https://109abdcaa0eb881964aa-aa226c220c757a77a7755348fce22e9b.ssl.cf2.rackcdn.com/images/footer-crud.png) top repeat-x; }
    footer .container {
      padding-top: 40px; } }
img.logo {
  margin-top: 20px;
  width: 300px; }

img.logo.large {
  margin-top: 10px;
  width: 500px; }

@media (max-width: 767px) {
  img.logo {
    margin-top: 0;
    width: auto;
    height: 50px; }

  img.logo.large {
    margin-top: 0;
    width: auto;
    height: 75px; } }
.huge {
  font-size: 130%; }

.center {
  text-align: center; }

@media (min-width: 767px) {
  .center-for-larget-than-tablets {
    text-align: center; } }
article, section, nav, header, footer {
  position: relative;
  z-index: 100; }

#gradient {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 400px;
  z-index: 50;
  background: transparent;
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, transparent 100%);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, transparent 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, transparent 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, transparent 100%);
  background: linear-gradient(to bnottom, rgba(255, 255, 255, 0.1) 0%, transparent 100%); }

.social-buttons {
  text-align: center;
  margin-top: 20px; }
  .social-buttons > * {
    height: 20px;
    width: 100px; }
  .social-buttons .fb-like > span {
    height: 24px !important; }
  .social-buttons .twitter-share-button {
    margin-right: 4px; }

img.standalone {
  display: block;
  width: 100%;
  border-radius: 6px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.6);
  margin-bottom: 1em; }
  img.standalone.smaller {
    width: 80%;
    margin: 0 auto; }

@media (max-width: 767px) {
  img.standalone {
    margin: 1em auto;
    width: auto !important;
    max-height: 150px; } }
header h1 {
  font-size: 120%;
  font-weight: 800;
  color: #7e7e7e;
  line-height: 70%;
  text-transform: uppercase; }

a.btn {
  color: #222222; }
  a.btn.btn-success {
    color: #efefef; }

h1.normal, h2.normal, h3.normal {
  font-weight: normal; }

.highlight-strong strong {
  color: #65f372; }

.highlight-headers h1, .highlight-headers h2, .highlight-headers h3, .highlight-headers h4, .highlight-headers h5 {
  color: #65f372; }

.social-links a img {
  opacity: 0.8; }
.social-links a img:hover {
  opacity: 1; }

.investors a {
  display: inline-block;
  margin: 1em 1.5em 0; }
  .investors a img {
    vertical-align: middle;
    max-width: 150px;
    max-height: 90px; }
  .investors a:link, .investors a:visited {
    opacity: 0.5; }
  .investors a:hover {
    opacity: 1; }

.gap-bottom {
  margin-bottom: 1em; }

.double-gap-bottom {
  margin-bottom: 2em; }

ul.news {
  list-style: none;
  padding-left: 100px; }
  ul.news li {
    position: relative;
    text-indent: 0;
    min-height: 80px;
    margin-bottom: 1em; }
    ul.news li img {
      display: block;
      position: absolute;
      max-width: 64px;
      max-height: 64px;
      left: -100px;
      top: 2px; }
    ul.news li .excerpt {
      font-size: smaller; }

div.person {
  margin-bottom: 1em; }
  div.person .profile, div.person .thumb {
    margin-bottom: 2em; }
  div.person .thumb {
    text-align: center; }
  div.person .name {
    display: none; }
  div.person .photo {
    display: inline-block;
    max-width: 126px;
    border-radius: 6px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.6);
    transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    transition: transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear; }
  div.person:nth-child(odd) .thumb:hover .photo {
    transform: scale(1.15) rotate(-2deg);
    -webkit-transform: scale(1.15) rotate(-2deg); }
  div.person:nth-child(even) .thumb:hover .photo {
    transform: scale(1.15) rotate(2deg);
    -webkit-transform: scale(1.15) rotate(2deg); }

div.person-small {
  margin-bottom: 1em; }
  div.person-small .profile, div.person-small .thumb {
    margin-bottom: 2em; }
  div.person-small .thumb {
    text-align: center; }
  div.person-small .name {
    display: none; }
  div.person-small .photo {
    display: inline-block;
    max-width: 90px;
    border-radius: 6px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.6);
    transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    transition: transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear; }
  div.person-small:nth-child(odd) .thumb:hover .photo {
    transform: scale(1.15) rotate(-2deg);
    -webkit-transform: scale(1.15) rotate(-2deg); }
  div.person-small:nth-child(even) .thumb:hover .photo {
    transform: scale(1.15) rotate(2deg);
    -webkit-transform: scale(1.15) rotate(2deg); }
  div.person-small .photo {
    transform: scale(1) rotate(360deg);
    -webkit-transform: scale(1) rotate(360deg);
    transition: transform 0.4s ease;
    -webkit-transition: -webkit-transform 0.4s ease; }

@media (max-width: 979px) and (min-width: 768px) {
  div.person .photo {
    max-width: 100%; } }
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  overflow: hidden; }
  .video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

@media (max-width: 767px) {
  div.person {
    width: auto; }
    div.person .thumb {
      padding: 0;
      max-width: auto; }
    div.person .name {
      display: none; }
    div.person .profile {
      position: relative;
      width: 100%;
      left: auto;
      margin-left: auto;
      opacity: 1;
      background: transparent;
      border: none;
      box-shadow: none;
      margin-bottom: 2em; }
      div.person .profile.show-above {
        bottom: auto; } }
